@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');

body
{
    background-image: url(img/bg-body.gif);
}
.ana_sayfa
{
    font-family: kanit;
    padding: 50px 10px;
    margin: 100px 150px;
    border: 1px solid black;
    background-color: whitesmoke;
    width: 80%;
    height: 800px;
    background-image: url(img/grass.png);
    background-position: bottom;
    background-repeat: repeat-x;

}
h1
{
    background-color: aqua;
    border: 1px solid green;
    padding: 5px 5px 5px 5px;
    text-align: center;
}
h1:hover
{
    background-color: red;
}